#cssmenu {
	font-family: "myriad-pro",sans-serif;
font-style: normal;
font-weight: 600;
  font-size: 11px;
  line-height: 15px;
  text-transform: uppercase;
  text-align: left;
  position:relative;
z-index:3000;
}
#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
  
  
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;

}

#cssmenu > ul li {margin: 0;padding: 0;margin-left:-3px;}

#cssmenu > ul li.addspace {margin-right:240px;}
#cssmenu > ul li.addabit {margin-right:20px;margin-left:20px;}

#cssmenu > ul li.first {margin-left:0px;}

#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 210px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #5e2168;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
  margin-left:0px;
  border-top:1px dotted #ccc;
}
#cssmenu > ul li.has-sub > a {
  /*background-image: url('http://corktoberfest.com/_elements/img/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;*/

}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  /*background: #d80041 url('http://corktoberfest.com/_elements/img/caret.png') no-repeat;
  background-position: 90% 195%;*/
 
}
#cssmenu > ul li a {
  display: block;
  padding: 18px 50px 17px 50px;
  text-decoration: none;
  color: #fff;
  font-size:13px;
  margin:0;
  
}





#cssmenu > ul li ul li a {
  padding: 11px 49px 11px 50px;
}


#cssmenu > ul li.eservice {border-right:none;}
#cssmenu > ul li.eservice a{padding-right:51px;}

#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #f7a019;
  color: #fff;
 
  /*text-shadow: 0px 1px 0px #000;*/
}



@media (max-width: 1185px) {
  #cssmenu > ul {
    width: 100%;
  }
  
  #cssmenu > ul li.addspace {margin-right:0px;}
#cssmenu > ul li.addabit {margin-right:0px;}
  
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  
  #cssmenu > ul li#responsive-tab a {
    background: none;
    
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #ffbe00;
    background-position: 95% 165%;
  }
  #cssmenu > ul li {
    display: none;
	border-right:none;
	margin-left:0px;
	
  }
  #cssmenu > ul li a{
    background:#942b6a;
	color:#fff;
	  border-top:1px dotted #ccc;

  }
   
  #cssmenu > ul li#responsive-tab a{
   
	  border-top:none;

  }
  
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
	
  }
   #cssmenu > ul li.has-sub ul li a {
  	 background:#ff8bfe;

   }
    #cssmenu > ul li.has-sub ul li a:hover {
  	 color:#333;
   }
   
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 1185px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}